From: [email-masked] (Gregory Klein)
Date: Tue, 2 Feb 93 08:41:48 -0800

[email-masked] (Gregory Klein)
Subject: vacuum cleaner Subject: vacuum cleaner
To: [email-masked]
Sender: [email-masked]

Well this post didn't make it last time, so here's another try.
Any comments???

----- Begin Included Message -----

>From [email-masked] Thu Jan 21 18:44:04 1993
Date: Tue, 19 Jan 93 11:32:54 -0800
From: [email-masked] (Gregory Klein)
Subject: vacuum cleaner
To: [email-masked]
Sender: [email-masked]
Cc: [email-masked]
Content-Length: 389

Could someone explain how the Postgres vacuum cleaner is supposed to
work.  I see no change in the file size in
/usr/postgres/data/base/[dbname]/[recordname] after a do a large number
of deletes and then run vacuum.  Is there no way to reduce this file
size?  I am afraid that if I have an extremely dynamic database, my
disk will fill up rather quickly.

Thanks for any help,

Greg Klein

----- End Included Message -----